[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: glibc_2.2.5-9.woody.4.deb is missing

> locales because the  glibc_2.2.5-9.woody.4.deb would be 
> missing. I had a 

hm... no problem this morning on several systems, all work fine with
'apt-get update; apt-get upgrade'


pub  1024D/DB69936B 2002-03-01 Thomas Buhk <tbuhk@swing-ag.de>
     Key fingerprint = DA11 1EC3 30EE BE59 3D47 9A0E F7E2 9CF1 DB69 936B

To UNSUBSCRIBE, email to debian-security-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: